*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clear:before,
.clear:after {
    content: '';
    display: table;
}

.clear:after {
    clear: both;
}

img {max-width:100%; width:auto !important;}

body {background:#fff;font-family: Dosis, Helvetica, Arial, sans-serif !important;}
body ul {list-style: none;margin:0;padding:0;} 

div.Titolo {color:#fff;margin:0 auto;max-width:1200px;text-transform:
uppercase;background:#193760;padding-left:15px;padding-top:11px;
padding-bottom:8px;line-height:21px;font-family:Dosis, Helvetica, Arial, sans-serif;margin-top:15px;}

div.Titolo3 {color:#193760;margin:0 auto;max-width:1200px;text-transform:
uppercase;margin-top:0px;background:#fff;padding-left:15px;padding-top:11px;border-bottom:1px solid #ddd;
padding-bottom:8px;line-height:21px;font-family:Dosis, Helvetica, Arial, sans-serif;text-align:center;font-size:22px;}

div.Descrizione3 {color:#666;margin:0 auto;max-width:1200px;margin-top:0px;background:#fff;padding-top:11px;
padding-bottom:8px;line-height:21px;font-family:Dosis, Helvetica, Arial, sans-serif;font-size:14px;}

.box {
    width: 100%;
    float: left;
    margin-bottom: 2rem;
}

.box-4 {
    width: 24%;
    float: left;
    /* padding: 1rem; */
    margin-right: 1%;
}
.box-4:last-child {
    margin-right: 0;
}
.box-4 figcaption {
    padding-right: 1rem;
}
.box-4 p {
    margin-top: 0;
}
p {
    font-size: 1rem;
}
h4 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.06rem;
    font-size: 1rem;
}
figure {
    margin: 0;
}

div.Foto {width:50%;float:left;padding:10px;}

div.ContentBox {margin:0 auto;max-width:1200px;margin-bottom:15px;}

div.product-gallery {float:left;width:50%;}

/*Colonna destra template*/

div.Colonnabox {float:right;background:transparent;width:50%;margin-top:22px;padding-left:42px;}

div.Titolo2 {font-weight:bold;color:#193760;font-size:20px;font-family:Dosis, Helvetica, Arial, sans-serif;margin-top:10px;line-height:22px;}

div.Descrizione2 {color:#666;line-height:25px;font-family:Dosis, Helvetica, Arial, sans-serif;font-size:14px;
padding-top:10px;padding-bottom:0px;border-top:1px solid #ddd;margin-top:10px;margin-bottom:10px;}

div.Descrizione2 strong {color:#193760;font-size:16px;}

div.Descrizione2 ul {list-style: disc;margin:0 0 2vh -22px;padding:0 0 0 22px;} 

div.Sku {border-radius:10px;background:#ddd;color:#fff;font-size:14px;width:40%;text-align:center;padding-top:10px;
padding-bottom:7px;padding-left:20px;padding-right:20px;}

div.Price {background:#fff !important; color:#193760;padding-top:15px;padding-bottom:12px;
font-size:22px;margin-top:15px;margin-bottom:20px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}

div.Prezzo span {color:#fff;font-weight:bold;}


#pulsantiera {
    max-width: 1200px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
}

#pulsantiera label{
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    margin-top: 2px;
    padding-top:15px;
    padding-bottom:15px;
    text-align: left;}

input {display: none;}

.main {
    margin: 0 auto;
    max-width: 100%;
    min-width: 320px;
}
.contentblock {
    background: #fff none repeat scroll 0 0;
    color: #666;
    margin-bottom:15px;
}

.contentblock p {margin-top:0px;font-family: Dosis, Helvetica, Arial, sans-serif;font-size:14px;line-height:20px !important;color:#666;}
.contentblock p strong {color:#193760;font-size: 1.1rem;}

.contentblock p a {text-decoration:none;color:#193760 !important;font-weight:Bold;}
.contentblock p a:hover {text-decoration:none;color:#000 !important;font-weight:Bold;}

.contentblock > div {
    display: none;
	padding-top: 15px;
}
#content5 {
    text-align: center;
}
#content5 img {
    margin: 0 auto;
    display: block;
}
#content3 figure {
    margin: 0 auto 1rem;
}
#content3 img {
    width: 120px !important;
}

input {
    display: none;
}

#pulsantiera label {
	font-size: 13px;
	font-family: Dosis, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#193760;
    background:#fff;
    border-bottom:2px solid #fff;
    display:inline-block;
    border:0px;
    margin:0px;
    width:19.59%; 
    text-align: center;
}
#pulsantiera label:hover {
    color: #193760;
    border-bottom:2px solid #193760;
    cursor: pointer;
}
#pulsantiera input:checked + label {
    background: #fff none repeat scroll 0 0;
    border-bottom:2px solid #193760;
    color: #193760;
}
.mainline > label {
    width: 100%;
}
#tab01:checked ~ .contentblock #content1, #tab02:checked ~ .contentblock #content2,
#tab03:checked ~ .contentblock #content3, #tab04:checked ~ .contentblock #content4,
#tab05:checked ~ .contentblock #content5, #tab06:checked ~ .contentblock #content6 {
    display: block;
}
#tab07:checked ~ .contentblock #content7, #tab08:checked ~ .contentblock #content8,
#tab09:checked ~ .contentblock #content9, #tab10:checked ~ .contentblock #content10,
#tab11:checked ~ .contentblock #content11, #tab12:checked ~ .contentblock #content12 {
    display: block;
    width: 100%;
}

.product-gallery {
    padding-top: 30px;
    margin-bottom: 30px;
}

.product-gallery .gallery-img-container {
    position: relative;
    padding-top: 100%;
}

.product-gallery .gallery-img-container > img{
    position: absolute;
    left: 0;
    top: -15px;
    max-height: 100% !important;
    transition: all 0.5s;
}

.product-gallery input[name='slide_switch'] {
    display: none;
}

.product-gallery label {
    width: 20%;
    float: left;
    border: 1px solid #ddd;
    cursor: pointer;
    transition: all 0.5s;
    opacity: 0.6;
}

.product-gallery label img {
    display: block;
}

.product-gallery input[name='slide_switch']:checked+label {
    opacity: 1;
}

.product-gallery input[name='slide_switch'] ~ img {
    opacity: 0;
    transform: scale(1.1);
}

.product-gallery input[name='slide_switch']:checked+label+img {
    opacity: 1;
    transform: scale(1);
}


@media (max-width:500px) {

div.product-gallery {width:100%;}
div.Colonnabox {width:100%;padding-left:0px;}

#pulsantiera {position: relative;}
#pulsantiera > label {width:100%;margin-top:5px;}
}

@media (max-width: 950px) and (min-width: 501px) {
div.HeaderMobi {display:block;background:#fff;border-bottom:3px solid #222;}
div.Header {display:none;}
div.FooterMobi {display:block;border-top:3px solid #222;}
div.Footer {display:none;}
div.product-gallery {width:100%;}
div.Colonnabox {width:100%;padding-left:0px;}

#pulsantiera {position: relative;}
#pulsantiera > label {width:100%;margin-top:5px;}
}

.action {
    cursor: pointer;
    transition: all .3s;
    padding: .5em 1.5em;
    margin-top: .5em;
    margin-bottom: 8px;
    margin-bottom: .5rem;
    background: #ffb900;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}
.action:hover {
    text-decoration: none;
    background: transparent;
    color: #193760;
    box-shadow: inset 0 0 0 1px #ffb900;
}
.action.m {
    font-size: 1.2em;
}

    label, label span {
                display: block;
            }
            ul.megamenu {
                margin:0 auto;
                z-index:1000 !important;
                font-size: 12px;
                max-width: 1200px;
                display: block;
                position: relative;
                background: #193760;
                border-radius:0px;
                padding: 0;
            }
            ul.megamenu li {
                background: #193760;
                border-right:#c63951;
            }
            ul.megamenu a {
                display: block;
                text-decoration: none;
                color: #193760;
            }
            ul.megamenu a:hover {
                color: #f8b018 !important;
            }
            ul.megamenu > li > a {
                color: #ffffff;
                background: #193760 url(https://www.futureshopping.it/negozi/baldi/arrow.png) no-repeat 95% center;
                padding: 14px 30px 14px 20.8px;
                text-align: center;
            }
            ul.megamenu > li.master-cat-4  > a {

                background-position: 100% center;
            }
            ul.megamenu > li:hover > a {
                background: #f3f3f3;
                color: #666;
                border-top-color: #f3f3f3;   
            }
            ul.megamenu > li {
                z-index:1000 !important;
                display: inline-block;      
                margin-left: -4px;
                vertical-align: middle;
                
            }
            ul.megamenu > li:first-child {
                margin-left: 0;
            }
            ul.megamenu .sub-menu {
                display: none;
                position: absolute;
                margin:0 auto;
                top: 100%;
                text-align: left;
                background: #f3f3f3;
                border: 1px solid #f3f3f3;
                border-top: 0;
            }

            ul.megamenu li.master-cat-4 .sub-menu,
            ul.megamenu li.master-cat-5 .sub-menu,
            ul.megamenu li.master-cat-6 .sub-menu {
                left: auto;
                right: 0;
            }

            ul.megamenu li:hover .sub-menu{
                display: block;
            }

            ul.megamenu .col-sub-menu {
               max-width: 163.5px;
               padding: 0 20px;
               float:left;
            }

            ul.megamenu a strong {
                font-weight: bold;
                font-size:13px;
                text-transform: uppercase;
            }
            ul.megamenu .sub-menu-1 {
                margin: 10px 0;
            }
            a.cat-link {
                margin-top: 12px;margin-bottom: 7px;
            }
            ul.megamenu .sub-menu-1 a {
                margin-top: -5px;
                color: #193760;
            }
            ul.megamenu .sub-menu-1 a:before {
                display: inline-block;
                content: '-';
                color: #a9a9a9;
                margin-right: 7px;
                font-size: 18px;
                font-style: normal;
                vertical-align: middle;
            }

